Affected packages

Packages affected by python3-lazy-object-proxy upgrade from 1.5.2-3.fc35 to 1.6.0-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pocketlint build 3 a month ago
python-numpoly build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-lazy-object-proxy upgrade from 1.5.2-3.fc35 to 1.6.0-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.